auto-upgrade-testing 1:0.166 source package in Ubuntu

Changelog

auto-upgrade-testing (1:0.166) raring; urgency=low

  [ Adam Conrad ]
  * Prefer qemu-system (>= 1.3.0) over kvm for the new qemu packages,
    but keep the alternate dependencies in place for backport users.

  [ Paul Larson ]
  * Don't report obsolete config files as failure.

  [ St├ęphane Graber ]
  * Replace builtin lxc.py module by the proper python3-lxc upstream
    module (a backport exists in precise-backports for 12.04 users).
 -- Adam Conrad <email address hidden>   Sat, 19 Jan 2013 07:14:51 -0700

Upload details

Uploaded by:
Adam Conrad on 2013-01-19
Uploaded to:
Raring
Original maintainer:
Ubuntu Developers
Architectures:
all
Section:
devel
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release on 2013-10-18 universe devel

Builds

Raring: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
auto-upgrade-testing_0.166.tar.gz 62.6 KiB 1c9d8553855187fc1dd0933454bbc8df43edc56ab7c33a796028ea794f8fb46b
auto-upgrade-testing_0.166.dsc 1019 bytes 65df604036694b4c3b8bc239530fc4eda0b9e2b8c4caf67f4f3a4099e1cc0fe6

Available diffs

View changes file

Binary packages built by this source

auto-upgrade-tester: No summary available for auto-upgrade-tester in ubuntu saucy.

No description available for auto-upgrade-tester in ubuntu saucy.